Новости

В криптокошельке Ledger нашли критическую уязвимость

Разработчики просят пользователей не отправлять эфириум через расширение для Chrome

В криптовалютном кошельке Ledger обнаружилась критическая уязвимость. Разработчики сообщили, что расширение для Chrome было скомпрометировано во время последнего обновления, и попросили не использовать плагин, пока они не разберутся с проблемой.

Кроме того, команда Ledger пообещала возместить пользователям все убытки.

«Мы подтверждаем, что этот баг в приложении Chrome — побочный эффект обновления, которое мы разработали, чтобы подтолкнуть пользователей к использованию Ledger Live вместо расширения Chrome. На компьютере был указан неправильный адрес. Ledger покроет 100% всех убытков», — рассказали разработчики.

Они пообещали устранить проблему в ближайшее время и посоветовали использовать приложение Ledger Live либо кошелек MyEtherWallet.

Напомним, ранее мы рассказывали о наличии шести уязвимостей в коде криптовалюты Monero.

Нашли ошибку? Помогите нам: выделите ее и нажмите CTRL+ENTER. Спасибо!

Метки

Написать комментарий:

Похожие статьи

Close
Close

Сообщить об опечатке

Текст, который будет отправлен нашим редакторам: